6.0.0-git
2021-01-18

[#3340] Cannot use object of type PEAR_Error in MDN.php
Summary Cannot use object of type PEAR_Error in MDN.php
Queue IMP
Queue Version 4.0.4
Type Bug
State Resolved
Priority 1. Low
Owners
Requester postmaster (at) groupeledu (dot) com
Created 2006-01-24 (5473 days ago)
Due
Updated 2006-01-24 (5473 days ago)
Assigned 2006-01-24 (5473 days ago)
Resolved 2006-01-24 (5473 days ago)
Milestone
Patch No

History
2006-01-24 21:33:38 Michael Slusarz Comment #4
State ⇒ Resolved
Reply to this comment
I could reproduce this and it is now fixed in HEAD and 4.1.0.
2006-01-24 21:31:32 Michael Slusarz Comment #3 Reply to this comment
In addition, is it normal that the function userConfirmationNeeded()
in the same file, on line 98, return True by default ?
Yes.  The default is to require user input to send a MDN.  It takes a 
specific set of circumstances to occur to send a MDN automatically.


2006-01-24 17:35:24 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
I don't even get a notification request with that message.



Anyway, try upgrading to IMP 4.1-RC1, or RC2 which should be out soon.
2006-01-24 13:16:27 postmaster (at) groupeledu (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Cannot use object of type PEAR_Error in MDN.php
Queue ⇒ IMP
New Attachment: CTA _ CODIS - 22 St Brieuc.eml Download
Reply to this comment
trying to open a mail (in attachment here), we have this error :



Cannot use object of type PEAR_Error as array in 
/usr/local/apache2/htdocs/horde/lib/Horde/MIME/MDN.php on line 93



In addition, is it normal that the function userConfirmationNeeded() 
in the same file, on line 98, return True by default ?



thanks.

Saved Queries